
.top_line_rec {
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    max-width: 1260px;
    width: 100%;
}


@media (max-width: 1300px) {
  .top_line_rec img {
    /*max-width: 716px;*/
    width : 100%;
  }
}

.top_line_rec img:nth-child(2) {
	display: none;
}

@media (max-width: 768px) {
	.top_line_rec img:nth-child(1){
		display: none;
	}
	
	.top_line_rec img:nth-child(2){
		display: block;
	}	
}






.aside_article{
	flex-wrap: unset;
}

.aside_photo_report{
	flex-wrap: unset;
}

/* mobile banner clone  */

.wide_rec_top_mobile {
	display: none;
}

@media (max-width: 768px) {
	.wide_rec_top {
		display: none;
	}
	
	.wide_rec_top_mobile {
		display: block;
	}
}

/*
.wide_rec_top img:nth-child(2) {
	display: none;
}

@media (max-width: 768px) {
	.wide_rec_top img:nth-child(1){
		display: none;
	}
}

.wide_rec_bottom img:nth-child(2) {
	display: none;
}

@media (max-width: 768px) {
	.wide_rec_bottom img:nth-child(1){
		display: none;
	}
}

.wide_rec_bottom img:nth-child(2) {
	display: none;
}

@media (max-width: 768px) {
	.aside_rec img:nth-child(1){
		display: none;
	}
}
*/
/* mobile banner clone  */

@media (max-width: 768px){
	.hour_news {
		width: 100vw;
		margin-left:-20px;
	}
	
	.description_article h1{
    	font-size: 24px !important;
    	line-height: 28px !important;		
	}
	
	.middle_time, .middle_class, .middle_record_header_views {
		font-size: 14px !important;
		line-height: 16px !important;
	}
	
	.record_header{
		flex-wrap: wrap;
	}
}	
	
.description_article h1{
    font-family: "Fira Sans";
    font-style: normal;
    font-weight: 500;
    color: #333333;	
	
    font-size: 36px;
    line-height: 43px;
    margin-bottom: 16px;    
}

.description_article h2{
    font-family: Lora;
    font-style: normal;
    font-weight: normal;
    color: #333333;	
	
	font-size: 18px;
    line-height: 32px;	
}

.main_content_photo_report h1{
    font-family: "Fira Sans";
    font-style: normal;
    font-weight: 500;
    color: #333333;
	
    font-size: 36px;
    line-height: 43px;
    margin-bottom: 16px;	
}